rematch - Bug #673

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] khi gtii anh hoac file nang trén 2MB chua c6 loading message

12/07/2024 12:01 PM - Nguyén Tra

Status: Resolved Start date: 08/06/2024

Priority: Low Due date:

Assignee: Truong Phan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

0 MGi truong test:

http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message

2. Gri file trén 2MB

0 Két qua hién tai:

2. Chua cé loading

0 Két qua mong mudn:

2. C6 loading message

History

#1 - 12/07/2024 12:01 PM - Nguyén Tra

- File 40.mp4 added

#2 - 12/09/2024 03:21 AM - Tran Hung

- Status changed from Open to Implemented

- Assignee changed from Lan Anh Le to Tran Hung

#3 - 12/09/2024 04:09 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 12/09/2024 04:35 AM - Nguyén Tra

- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

40.mp4 699 KB 12/07/2024 Nguyén Tra
01/20/2026 1/1
